# ACE_Utils::Truncate Class Reference

Helper function to truncate an integral value to an int. More...

`#include <Truncate.h>`

## Detailed Description

Helper function to truncate an integral value to an int.

Very useful since ACE methods return int very often and the value's source is often a different-size integral type, such as size_t. This function hides the truncation logic and resolves compiler diagnostics.

For internal use only.

Internal use only.

The documentation for this class was generated from the following file:

- Truncate.h